@charset "utf-8";
body {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #564A21;
	background-image:url(images/bg_slice.jpg);
	background-color:#751B00;
	background-repeat:repeat-x;
	line-height:20px;
}
a {
	color:#201E8B;
	text-decoration:underline;
	font-weight:bold;
	}
a:hover {
	color:#C60;
	text-decoration:none;
	}	

.mrtod #container {
	width: 1006px;  
	margin: 0 auto; 
	text-align: left; 
	background-image:url(images/backgroundimage_new.jpg);
	background-position:0 122px;
	background-repeat:no-repeat;
	min-height:950px;
}
.mrtod #header {
	padding: 0px;
	margin:0px;
	height:161px;
}
.mrtod #header h1 {
	margin: 0; 
}
.mrtod #header h2 {
	margin: 0; 
}
.mrtod #mainContent {
	margin-left:306px;
	background-image:url(images/content_topper_new.jpg);
	background-repeat:no-repeat;
	width:671px;
	background-color:#F4F2E3;
	margin-top:6px;
	
}
.mrtod #footer {
	padding-top:15px; 
	color:white;
	padding-left:306px;
}
.mrtod #footer p {
	margin-top:8px; 
}
.mrtod #footer a {
	color:#D29913;
	}
.logo{
	width:609px;
	height: 161px;
	float:left;
	}
.pieshopheader{
	width:388px;
	height:161px;
	float:left;
	}
.menu {
	margin-left:150px;
	padding-top:3px;
	}
.contentblock{
	width: 433px;
	border-right: 1px dashed #8f8d85;
	padding-left:10px;
	padding-right:8px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	
	}
.sidebar{
	float:right;
	padding-right:10px;
	padding-left:8px;
	width:200px;
	padding-top:10px;
	padding-bottom:10px;
	}
.piemonth{
	margin-top:-5px;
	border-bottom:1px dashed #8f8d85;
	margin-bottom:5px;
	}
.favs{
	margin-top:5px;
	background-image:url(images/mr_tod_favs.jpg);
	background-repeat:no-repeat;
	width:425px;
	height: 318px;
	}
.beigebox{
	background-image:url(images/beigeboxslice.jpg);
	background-repeat:repeat-x;
	background-color:#c1beaa;
	border:1px solid #c1beaa;
	padding:10px;
	margin-bottom:9px;
	}
.topgraph{
	margin-top:4px;
	margin-bottom:0px;
	text-align: left;
	}
.cleanheader{
	margin:0px;
	}
.testimonial{
	margin-top:5px;
	padding:8px;
	border:1px dashed #777;
	background-color:#E2E2D6;
	}
.testimonialheader{
	font-weight:bold;
	font-size:16px;
	margin-bottom:15px;
	}
.pageheader{
	margin-left:-32px;
	}
.smallheader {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #564A21;
}
h1,h2,h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

h3{
	font-size:18px;
	}
.redheader {
	font-size: 18px;
	font-weight: bold;
	color: #F4F2E3;
	background-color: #751B01;
	margin: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
h1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:30px;
	font-size:30px;
	}
h2{
	font-size:20px;
	font-weight:bold
	
	}
p{
	
	}
.bigheader{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:30px;
	font-size:30px;
	}
.thumbstyle{
	background-image:url(images/thumb_backing.jpg); 
	background-repeat:no-repeat;
	width:119px;
	height:119px;
	padding-top:7px;
	padding-right:1px;
	margin-bottom:0px;
	}
.productLink{
	color:#900;
	text-decoration:none;
	margin-top:0px;
	font-size:12px;
	}
.productLink a{
	color:#900;
	text-decoration:none;
	}
.productLink a:hover{
	color:#C00;
	text-decoration:underline;
	}
.tableheader{
	background-color:#414b92;
	color:white;
	font-weight:bold;
	}

.favs{
	background-image:url(images/favs_topper.jpg); 
	background-repeat:no-repeat;
	margin-top:10px;
	height:auto;
	}
.videobacking{
	background-image:url(images/video_backing.jpg);
	width:310px;
	height:300px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#514F31;
	font-style:italic;
	font-weight:bold;
	background-repeat:no-repeat
	}
.video{
	padding:13px;
	}
.calloutbox{
	font-size:11px; 
	background-color:#E2E2D6; 
	padding:5px; 
	margin-bottom:10px; 
	text-align:center; 
	border:1px dashed #999;
	text-align:left;
	}
